name: fms
channels:
- conda-forge
- defaults
dependencies:
- certifi=2017.7.27.1=py36_0
- click=6.7=py36_0
- flask=0.12.2=py36_0
- itsdangerous=0.24=py36_1
- jinja2=2.9.6=py36_0
- markupsafe=1.0=py36_0
- peewee=2.10.1=py36_0
- pip=9.0.1=py36_0
- python=3.6.2=0
- setuptools=36.2.2=py36_0
- vs2015_runtime=14.0.25420=0
- werkzeug=0.12.2=py36_0
- wheel=0.29.0=py36_0
- wincertstore=0.2=py36_0
prefix: C:\Users\james\Anaconda3\envs\fms